Subject: Plamaria - care & feeding - HELP!!
From: [email-masked] (Troy George)
Date: Tue, 12 Jul 1994 13:54:12 GMT
Newsgroups: bionet.plants

My boss was asking me the other day about care and feeding instructions
for plumaria, the flowers that you find in Hawaiian leis.  The catch
is, he has some "sticks" that are submersed in water, and they have
sprouted, BUT...
he lives in Virginia, hardly a tropical rainforest.  Can this be done,
any and all information about these plants should be sent to:
    [email-masked]
Thanks in Advance.